1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

safari/ firefox muckt bei BMW...

Dieses Thema im Forum "Browser" wurde erstellt von westerwaldi, 21.10.07.

  1. westerwaldi

    westerwaldi Transparent von Croncels

    Dabei seit:
    16.08.07
    Beiträge:
    305
    Hallo hab ein Problem mit der Darstellung der BMW-Seite (www.bmw.de) bzw. des BMW-Konfigurators: wenn ich den Konfigurator aufrufe steht da immer nur: Hinweis: diese Inhalte können in der Video-Version nicht dargestellt werden, klicken Sie hier um zur Basis-Version zu wechseln (dann fehlen mir aber wesentliche Funktionen...) Hab schon mal Java neu geladen und installiert, das hat aber nix genutzt.
    Auf dem PC mit dem Windows-Explorer gehts einwandfrei... Hat jemand ne Idee, woran as liegen könnte?
     
  2. Schomo

    Schomo Russet-Nonpareil

    Dabei seit:
    15.11.04
    Beiträge:
    3.760
    Du solltest auf den Flashplayer 9 updaten, dann sollte es laufen. Hat glaub ich nix mit Java zu tun.

    Gruß Schomo
     
  3. dahui

    dahui Carmeliter-Renette

    Dabei seit:
    22.10.06
    Beiträge:
    3.303
    öhm ich habe die CS3 incl flash und war der meinung bei mir sei der flashplayer 9 schon drauf, allerdings funzt es bei mir auch nicht.

    wie kann ich denn ersehen welche flashplayer version installiert ist?

    dahui
     
  4. westerwaldi

    westerwaldi Transparent von Croncels

    Dabei seit:
    16.08.07
    Beiträge:
    305
    Danke für den Tip, hab den neuesten Flash-Player installiert. Genutzt hat es leider nix, es kommt immer noch die selbe Meldung...
     
  5. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Hast du auch schon Safari 3.xx versucht?
    Ansonsten stelle mal den User-Agent auf den IE um.
     
    #5 G5_Dual, 22.10.07
    Zuletzt bearbeitet: 24.10.07
  6. dahui

    dahui Carmeliter-Renette

    Dabei seit:
    22.10.06
    Beiträge:
    3.303
    yo that works ;)

    user agent switcher von chris pederick als add-on installiert, user agent auf IE7 geswitched, neustart FF ... voilá funktioniert

    merci ;)

    dahui
     
  7. G5_Dual

    G5_Dual Melrose

    Dabei seit:
    31.05.04
    Beiträge:
    2.476
    Also bei mir mit Safari 3.0x geht es.
    Scheint aber mal wieder eine IE "optimierte" Seite zu sein.
     

Diese Seite empfehlen